#\u8BBF\u95EE\u7AEF\u53E3
#\u6B63\u5F0F\u7AEF\u53E3 
#server.port=18088
#\u672C\u5730\u7AEF\u53E3
server.port=18088
#\u6D4B\u8BD5\u7AEF\u53E3
#server.port=18088
#\u8BBF\u95EE\u8DEF\u5F84
server.servlet.context-path=/YSpeaManager
#\u6B63\u5F0F\u5E93
spring.datasource.url=jdbc:mysql://192.168.1.8:23342/yn_tj_appoint?useUnicode=true&characterEncoding=utf-8&allowMultiQueries=true
spring.datasource.username=root
spring.datasource.password=Bonus@yntj123!
#\u6D4B\u8BD5\u5E93
#spring.datasource.url=jdbc:mysql://192.168.0.14:1115/yn_tj_appoint?useSSL=false&allowMultiQueries=true&useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai
#spring.datasource.username=root
#spring.datasource.password=xbzadmin@szedu14!
#\u672C\u5730\u5E93
#spring.datasource.url=jdbc:mysql://127.0.0.1:3306/yn_tj_appoint?useSSL=false&allowMultiQueries=true&useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai
#spring.datasource.username=root
#spring.datasource.password=ljj@bonus

spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.max-idle=10
spring.datasource.max-wait=60000
spring.datasource.min-idle=5
spring.datasource.initial-size=5
server.session.timeout=10
server.tomcat.uri-encoding=UTF-8
#mapper\u914D\u7F6E
mybatis.mapper-locations=classpath:mappers/*/*Mapper.xml
mybatis.type-aliases-package=com.bonus.boot.manager.*.entity

#\u7EBF\u4E0A
spring.redis.host=192.168.1.8
spring.redis.port=23347
spring.redis.password=Bonus@yntj123!
#\u6D4B\u8BD5
#spring.redis.host=192.168.0.14
#spring.redis.port=2001
#spring.redis.password=Dszbns@Redis123!
#\u672C\u5730
#spring.redis.host=127.0.0.1
#spring.redis.port=6379
#spring.redis.password=

#spring.redis.password=Ynsmz@186redis!
# \u65E5\u5FD7
logging.config=classpath:logback-boot.xml
log.level.root=info
log.level.my=debug
log.file=logs/sys-back.log
log.maxsize=30MB
#\u8BF7\u6C42\u5934\u5927\u5C0F
server.max-http-header-size=102400
spring.servlet.multipart.max-file-size=-1
spring.servlet.multipart.max-request-size=-1
spring.http.multipart.maxFileSize=10Mb
spring.http.multipart.maxRequestSize=10Mb
#\u914D\u7F6E\u7528\u6237\u540D\u5BC6\u7801
#spring.security.user.name=zys
#spring.security.user.password=123
token.expire.seconds=7200
#\u6587\u4EF6\u4E0A\u4F20
spring.servlet.multipart.enabled=true

#\u6B63\u5F0F
files.url=http://112.29.103.165:1616/medicalDocumentation/statics
files.path=/data/yn
#\u6D4B\u8BD5
#files.url=http://192.168.0.14:18077/medicalDocumentation/statics
#files.path=/data/yn
#\u672C\u5730
#files.url=http://192.168.0.110:18088/YSpeaManager/statics
#files.path=d:\\data\\yn
#files.upload=d:\\files